using Microsoft.AspNetCore.Mvc;

namespace BinaryDad.Coding.Controllers
{
    public class HomeController : Controller
    {
        public IActionResult Index()
        {
            return View();
        }

        public bool IsBadWord(string word)
        {
            return false;
        }

        [Route("view/{connectionId}")]
        public IActionResult ViewHtml(string connectionId)
        {
            var user = Users.Sessions[connectionId];

            return View(user);
        }
    }
}
